import { b4 as e, __tla as __tla_0 } from "./App-BLnEEK_h.js";
let a;
let __tla = Promise.all([
    (()=>{
        try {
            return __tla_0;
        } catch  {}
    })()
]).then(async ()=>{
    let t, r;
    t = {};
    r = Object.freeze(Object.defineProperty({
        __proto__: null,
        default: t
    }, Symbol.toStringTag, {
        value: "Module"
    }));
    a = e(r);
});
export { a as r, __tla };
